/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
/* BASE
///////////////////////////////////////////// */
div.ddsLogoProvider, .ddsLogoProvider a { text-align: right; margin: 10px 0; color: #333; text-decoration: none; font-size: 10px; font-size: 1.0rem; color: #666; }
span.ddsLogoProvider { float: right; vertical-align: middle; position: relative; top: -3px; margin-left: 5px; width: 71px; height: 21px; background: url(https://s3.amazonaws.com/dom-cms/GlobalImages/dds-logo-dk.png) no-repeat 0 0; }
/*FOR LIGHT VERSION span.ddsLogoProvider { background: url(https://s3.amazonaws.com/dom-cms/GlobalImages/dds-logo-lt.png) no-repeat 0 0; }*/
.html_item ul {list-style:none;}

body { background: #ccc; }

.row {max-width:1150px;}

.container { padding: 0;}

#main {padding: 10px; background:#fff;}

#SiteContainer { max-width: 1150px; margin: 0 auto; padding:0;  }

header {background:url(https://s3.amazonaws.com/dom-cms/Site/de96dff7-9ef7-47e9-871e-9087d6d2daf3/images/header-bkg.jpg) no-repeat; height:149px; -webkit-box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, .11); box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, .1);}
header .address { text-align: right; padding-bottom: 10px; position: relative; }

.row .two {width:10%;}
.hdrContact {margin-right:10px; margin-top:10px;}

.manulogos {background:#cacaca; -webkit-box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, .11); box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, .1); border:1px solid #d6d6cd; margin-top:30px; text-align:center;}
.manulogos img{text-align:center;}

.socialmedia {margin-top:10px;}
.socialmedia img{width:20%;}


.dealerLogo { left: 10px;  margin-top: 10px; }

.bulletlist {font-size:13px;}
		
/* -----------------------------------------
   NAVIGATION
----------------------------------------- */		
/* set up the navigation for desktop */
.navContainerItem { z-index: 30; position: relative; margin: 10px auto; padding: 0; width: 100%; max-width:1148px; background: #f7f7f7; border:1px solid #d6d6cd; -webkit-box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, .11); box-shadow:  0px 0px 3px 3px rgba(0, 0, 0, .1);}
    .oldie .navContainerItem { background: #f7f7f7; z-index: 30; position: relative; }
.nav, div.nav {  z-index: 30; clear: both; margin: 0 auto; height: auto; border: none; background: #f7f7f7;  font: normal 12px/28px Verdanna, Arial, sans-serif; } 
    .oldie .nav { background: none; }
#nav-container, #nav-container ul, .nav ul { max-width: 1150px; background: none; padding: 0; margin: 0 auto; list-style-type: none; z-index: 31; position: relative;  font: normal 12px/28px Verdana, Arial, sans-serif; zoom: 1; }
    #nav-container:before, #nav-container:after, #nav-container ul:before, #nav-container ul:after, .nav ul:before, .nav ul:after  { content:""; display:table; }
    #nav-container:after, #nav-container ul:after, .nav ul:after { clear: both; }
    .oldie #nav-container, .oldie #nav-container>ul, .oldie .nav>ul { width: 1000px; }
    #nav-container a, .nav a { display: block; text-transform: uppercase; padding: 0 12px; color: #005cae; font-weight:normal; width: auto; text-shadow:none; }
        #nav-container a:hover { background: #005cae; color: #fff; font-weight:normal; }
    #nav-container li, .nav li { display: block; float: left; position: relative; padding: 0; margin: 0; }        
        .nav li:hover { background: none; text-shadow: none; }
        #nav-container li img { display: block; margin: 0; } 
        #nav-container li ul, .nav li ul {border: 1px solid #d6d6cd; border-top: none; z-index: 5; line-height: normal; padding: 0; position: absolute; background: #f7f7f7; width: 130px; display: none; color:#005cae;}
            #nav-container li ul li, .nav li ul li { display: block; text-indent: 0; width: 100%; border-bottom: 1px dotted #d6d6cd; border-right: none; border-left: none; background: none; }
                #nav-container li ul li:last-child, .nav li ul li:last-child {border-bottom: none; }
                .nav li ul li:hover { background: none; text-shadow:none; }
                #nav-container li ul li a { color: #005cae; background: none; font-weight: bold; text-shadow: none; text-align: left; padding: 8px 5px; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-size: 1.0rem; font-weight: bold; text-decoration: none; width: 120px;}
                    #nav-container li ul li a:hover { background: #fff; text-decoration: none; color: #333; text-shadow: 1px 1px 0.05em #fff; font-weight:bold;}             
            #nav-container li ul ul, .nav li ul ul {  left: 0px;margin: -23px 0 0 10px; }
    #nav-container li:hover ul ul, #nav-container li:hover ul ul ul, #nav-container li:hover ul ul ul ul{ display:none; }
    #nav-container li:hover ul, #nav-container li li:hover ul, #nav-container li li li:hover ul, #nav-container li li li li:hover ul{ display:block; }
	



/* LINKS
///////////////////////////////////////////// */

.addressLink, .addressLink:active, .addressLink:visited, .addressLink:hover, .telephone, .telephone:active, .telephone:visited, .telephone:hover {
color: inherit;
text-decoration: inherit;
cursor: text;
}
    .touch .telephone, .touch .telephone:active, .touch .telephone:visited, .touch .telephone:hover { color: #069; }
    .touch header .telephone, .touch header .telephone:active, .touch header .telephone:visited, .touch header .telephone:hover,
    .touch footer .telephone, .touch footer .telephone:active, .touch footer .telephone:visited, .touch footer .telephone:hover { color: inherit; }
	.hdraddress a, .hdraddress a:visited {color:#000;}
	.hdraddress a:hover {color: #069;}
    .ie7 .addressLink, .ie7 .addressLink:active, .ie7 .addressLink:visited, .ie7 .addressLink:hover, .ie7 .telephone, .ie7 .telephone:active, .ie7 .telephone:visited, .ie7 .telephone:hover { color: #000; text-decoration: none; cursor: text; }
    .ie7 footer .addressLink, .ie7 footer .addressLink:active, .ie7 footer .addressLink:visited, .ie7 footer .addressLink:hover, .ie7 footer .telephone, .ie7 footer .telephone:active, .ie7 footer .telephone:visited, .ie7 footer .telephone:hover { color: #fff; }


/* TYPOGRAPHY
///////////////////////////////////////////// */
h1, h2, h3, h4, h5, h6 { font-family: Verdanna, Arial, Sans-Serif; color:#005cae;}

footer { font-size: 85%; padding:10px; }
    footer h4, footer h5, footer h6 { font-style:normal; }
.PriceValue{font-size:25px;}

/* -----------------------------------------
   Page Name 2
----------------------------------------- */



.InvContainer .button.green label {text-shadow:none;}
   
     
 .invProfileCTA5.has-flyout.show-on-phones.button.green.small {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}    


/* -----------------------------------------
   Media Queries
----------------------------------------- */

/*Now set up the nav for mobile */
@media only screen and (max-width: 1024px) {
.manulogos {margin-top:10px; }
.dealerLogo { margin-top: 0px; }
}
@media only screen and (max-width: 769px) {

  #nav-container a, .nav a { display: block; text-transform: uppercase; padding: 0 10px; color: #005cae; font-weight:normal; width: auto; text-shadow:none; }
        
}
@media only screen and (max-width: 767px) {

    #SiteContainer 
    {
        -webkit-transition: left 0.5s ease;
        -moz-transition: left 0.5s ease;
        -o-transition: left 0.5s ease;
        -ms-transition: left 0.5s ease;
        transition: left 0.5s ease;
    }
    .sideShowing #SiteContainer 
    {
        position: relative; left: 217px; 
        -webkit-transition: left 1s ease;
        -moz-transition: left 1s ease;
        -o-transition: left 1s ease;
        -ms-transition: left 1s ease;
        transition: left 1s ease;
    }       
    .navContainerItem { background: #000; padding: 0; text-align: left; position: absolute; top:0px; left: -217px; right: auto; z-index: 55; border-right: 1px solid #999; border-bottom: none; width: 215px; height:1240px; }
        
    #nav-container, #nav-container ul { font-size: 14px; line-height: 35px; padding: 0; }
    #nav-container a { background: #ccc; }
    #nav-container li { width: 100%; display: block; border-right: none; border-left: none; margin: 0;}
    #nav-container li ul { position: static; width: auto; border: none; }
        .sideShowing #nav-container li ul{ display:block;}
        #nav-container li ul li a { padding-left: 20px; width: auto;}
		
	
    
	.socialmedia img {  width: 10%;} 
    .socialmedia {margin-top:10px; margin-right:10px;}	
}

@media only screen and (max-width: 480px) {
header{height:auto;}
.socialmedia {display:none;}	

   
}